﻿header .c-btn_cart {position: relative;}
header .c-alert_addCart:before {
            content: '';
            border: solid 7px transparent;
            border-top: none !important;
            border-bottom-color: #116671;
            border-bottom-color: #444444;
            position: absolute;
            top: -7px;
            right: 25px;
}
header .c-alert_addCart strong {font-size: 20px;}
@keyframes aniFade {
    0% {
        opacity: 0;
    }
    50% {
        opacity: .5;
    }

    75% {
        opacity: .7;
    }

    100% {
        opacity: 1;
    }
}
@keyframes aniTop {
    from {
        left: -20px;
    }
    to {
        left: 0px;
    }
}
@media (min-width: 1025px) {
.c-box_all--images {
        /*grid-template-columns: 100px 1fr;
        grid-gap: 0px 25px;*/
        overflow: hidden;
        /*padding-right:30px;*/
    }
}
.c-box_all--images .main-img {
        max-width: 470px;
        text-align: right;
        float: right;
}
.c-box_all--images .thumb-pro {
    max-width: 90px;
        float: left;
}
.c-box_all--images .thumb-pro .item {margin-bottom: 9px;}
.c-box_all--images .thumb-pro .item img{box-shadow: none; border: 1px solid #dddddd;}
.c-box_all--images .thumb-pro .slick-current.slick-active img {border: 1px solid #ec1313;}
.c-box_all--images .c-box--thumb_image {position: relative; overflow: hidden;}
.c-box_all--images .c-list--thumb_image {
        /*max-width: 80px;
        position: fixed;*/
    }
.c-box_all--images .c-btn_scrollImg {
        display: inline-block;
        cursor: pointer;
        margin-bottom: 20px;
}
.c-box_all--images .c-btn_scrollImg .c-last_child {margin-bottom: 0;}
.c-box_all--images .last_child {
        margin-bottom: 0;
    }
.c-box_all--images .slick-arrow {
        width: 40px;
        height: 40px;
        background: #212121;
        opacity: 0.15;
        color: #ffffff;
        font-size: 20px;
        border-radius: 50%;
        border: none;
        position: absolute;
        top: calc(50% - 20px);
        z-index: 1;
}
.c-box_all--images .slick-arrow:focus {outline: 0;}
.c-box_all--images .slick-prev {left: 10px;}
.c-box_all--images .slick-next {right: 10px;}
.lSSlideOuter.vertical {padding-left: 100px; padding-right: 0 !important;}
.lSSlideOuter.vertical .lSAction > a {
        width: 25px;
        height: 50px;
        background-color: #fff;
        /*opacity: 0.5;
        color: #ffffff;
        font-size: 20px;*/
        border-radius: 5px;
}
.lSSlideOuter.vertical .lSAction > a:hover {
        opacity: 0.8;
}
.lSSlideOuter.vertical .lSAction > .lSPrev {
        top: 50%;
        left: 22px;
        /*padding: 10px 11px 11px 16px;*/
    background-image: url("/icons/arrowLeft.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
}
.lSSlideOuter.vertical .lSAction > .lSNext {
    top: 50%;
    right: 10px;
    left: unset;
    /*padding: 10px 11px 11px 18px;*/
    background-image: url("/icons/arrowRight.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
}
.lSSlideOuter .lSPager.c-has_video  li:last-child {
    position: relative;
}
.lSSlideOuter .lSPager.c-has_video  li:last-child:before {
                content: '';
                width: 36px;
                background: url(/images/ic-play.svg) no-repeat center;
                -webkit-filter: invert(100%);
                filter: invert(100%);
                position: absolute;
                left: 25px;
                top: 0;
                bottom: 0;
                margin: auto;
}
.lSSlideOuter .lSPager.lSGallery {overflow: unset; left: 0; right: unset; margin-left: 0 !important;}
.lSSlideOuter .lSPager.lSGallery li {height: auto !important; overflow: hidden;}
@media (min-width: 1025px) {
    .lSSlideOuter .lSPager {height: 100% !important;}
    .lSSlideOuter .lightSlider {height: 100% !important;}
}
.mz-zoom-window.mz-inner a {
    display: none !important;
}
.mz-expand {
    overflow-y: auto;
    z-index: 2999999999;
}
#body_fix_add_cart {
    /*//max-width: 500px;
    //width: 100%;
    //@media (max-width: 1300px) {
    //    max-width: 450px;
    //}
    //&.fixing {
    //    z-index: 10;
    //}*/
}
.c-box_product .c-title_module {
        font-size: 18px;
        margin-bottom: 10px;
    }
.c-box_product .c-btn_heart {
        font-size: 18px;
        color: #08191F;

    }
.c-box_product .my-gallery {
        /*padding: 5px 30px 0px 10px;*/
        overflow: hidden;
        padding-right:40px;
    }
.c-box_product .c-code {
        color: #777777;
        margin-bottom: 22px;
    }
.c-box_product .price-product {
        margin-bottom: 22px;
    }
.c-box_product .price-no-discount {
        font-size: 35px;
        font-weight:bold;line-height:1.5;
    }
.c-box_product .price_old {
        color: #999999;
        line-height:1;
    }
.c-box_product .color {
        text-transform: uppercase;
        margin-bottom: 10px;
}
.c-box_product .color span {
        text-transform: capitalize;
        font-family: t-black, sans-serif;
    }
.list_color {
        margin: 0 0 22px 0;
        padding: 0;
        list-style: none;
        display: flex;
        align-items: center;
}
.list_color li {
            display: flex;
            align-items: center;
            cursor: pointer;
            margin-right: 10px;
            border-radius: 50%;
            -moz-border-radius: 50%;
            -webkit-border-radius: 50%;
}
.list_color li .c-item_color span{
       padding:10px 14px;
}
.list_color li .c-item_color .c-number {
    background-color:#000;
        display: inline-block;
        color:#fff;
        font-weight:bold;
}
.list_color li .c-item_color .c-text {
        display: inline-block;
        color:#000;
        font-weight:bold;
}
.list_color li .c-item_color:hover .c-text {
  background: #e5e5e5;
}
/*.list_color li .c-item_color.active .c-text {
        color:#fff;
}*/
.list_color .c-item_color {
            cursor: pointer;
            position: relative;
            /*padding: 3px;*/
            border-radius: 5px;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            border: 1px solid #000;
            line-height:1;
            overflow:hidden;
}
/*.list_color input[type='radio']:checked + .c-item_color {
    background: #fff;
    border: 1px solid #dee2e6;
}*/
.list_color .active {
    background: #efefef;
    /*color:#fff!important;
    border: 1px solid #243c98;*/
}
.c-box_product .size {
    text-transform: uppercase;
    margin-bottom: 10px;
}
.c-box_product .size  span {
    /*font-family: t-black, sans-serif;*/
    font-weight:bold;
}
.c-box_product .input_size 
{
        margin-bottom: 30px;
        display: flex;
        align-items: center;
        justify-content: space-between;
} 
.c-box_product  .input_size .c-item_choose--size 
{
    display: flex;
    text-align: center;
    align-items: center;
}
.c-box_product .input_size  .c-item_choose--size.c-item_choose--second
{
    display: none;
} 
.c-box_product .input_size  .c-item_choose--size .c-name_size--choose 
{
    min-width: 40px;
height: 40px;
display: grid;
align-items: center;
margin-right: 20px;
padding: 0px 7px;
position: relative;
border: 1px solid #dee2e6;
                background: #ffffff;
}
.c-box_product .input_size .c-item_choose--size .c-name_size--choose a{
    font-weight: 600;
}
.c-box_product .input_size .c-item_choose--size .c-name_size--choose:hover, .c-box_product .input_size .c-item_choose--size .c-name_size--choose.active {
    border-color: #212121;
    text-decoration: none;
}
.c-box_product .input_size .c-item_choose--size .c-name_size--choose.last-size {
    margin-right: 0;
}
.c-box_product .input_size .c-item_choose--size .c-sold_out {
    color: #e7e7e7;
}
.c-box_product .input_size .c-item_choose--size .c-sold_out:hover {
    color: #e7e7e7;
    text-decoration: none;
}
@media (min-width: 1024px) {
    .c-box_product .input_size .c-item_choose--size .c-sold_out:hover {
        background: #ffffff;
        border-color: #e7e7e7;
    }
}
.c-box_product .input_size .c-item_choose--size .c-sold_out:hover .c-out_stock.tooltip-text{
   display: block;
}
.c-box_product .input_size .c-item_choose--size .c-sold_out:after {
                    background: linear-gradient(to top left, rgba(231, 231, 231, 0) 0, rgba(231, 231, 231, 0) calc(50% - .8px), #e7e7e7 50%, rgba(231, 231, 231, 0) calc(50% + .8px), rgba(231, 231, 231, 0) 100%);
                    content: "";
                    position: absolute;
                    width: calc(100%);
                    height: 100%;
                    top: 0;
                    left: 0;
}
.c-box_product .input_size .c-item_choose--size .c-out_stock.tooltip-text 
{
                display: none;
                width: 102px;
                color: #fff;
                font-size: 14px;
                letter-spacing: .04em;
                text-align: center;
                background-color: #ccc;
                padding: 7px 0 4px 0;
                position: absolute;
                top: 46px;
                left: 50%;
                transform: translateX(-50%);
                z-index: 1;
}
.c-box_product .input_size .c-item_choose--size .c-out_stock.tooltip-text:after 
{
                    content: "";
                    position: absolute;
                    top: -10px;
                    left: 50%;
                    margin-left: -5px;
                    border-width: 5px;
                    border-style: solid;
                    border-color: #ccc transparent transparent transparent;
                    transform: rotate(180deg);
}
.c-box_product .input_size .c-name_size {
    width: 40px;
    height: 40px;
    display: grid;
    align-items: center;
    border: 1px solid #dee2e6;
    margin-right: 20px;
    background: #ffffff;
}
.c-box_product .input_size .c-name_size a {font-weight: 600;}
.c-box_product .input_size .c-name_size:hover {
    text-decoration: none;
    border-color: #212121;
}
.c-box_product .input_size .c-name_size.last-size {
                margin-right: 0;
            }
.c-box_product .input_size .c-name_size.active {
                box-shadow: inset 0 -2px 0 #444;
            }

.c-box_product .c-btn_call--findsize {
    color: #007FF0;
}
.c-box_product .c-btn_call--findsize span {
    /*margin-left: 29px;*/
}

.buy {
    display: flex;
    align-items: center;
    justify-content: space-between;
    /*padding-bottom: 30px;
    border-bottom: 1px solid #dee2e6;*/
}
    .buy .toggle-quantity {
        display: flex;
        align-items: center;
        border: 1px solid #000;
        background: #fff;
        margin-right:10px;
        border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
    }
.buy .toggle-quantity button {
                height: 35px;
                width: 35px;
                font-size: 13px;
                color: #000;
                padding: 0;
                border: none;
                background: none;
                outline: none;
}
.buy .toggle-quantity input {
                width: 45px;
                height: 35px;
                border: none;
                box-shadow: none;
                outline: none;
                line-height: 50px;
                font-size: 18px;
                text-align: center;
                color: #000;
                background: none;
                font-family: t-light, sans-serif;
                font-weight:bold;
                /*margin-right:10px;*/
            }
.buy .c-btn {
            -webkit-transition: ease-in-out 400ms;
            -moz-transition: ease-in-out 400ms;
            -ms-transition: ease-in-out 400ms;
            -o-transition: ease-in-out 400ms;
            transition: ease-in-out 400ms;
        }
.buy .btn-add_cart 
{
            /*max-width: 380px;*/
            width: 100%;
            line-height:35px;
            /*height: 35px;*/
            display: block;
            color: #fff;
            font-weight:bold;
            /*line-height: 50px;*/
            text-align: center;
            text-transform: uppercase;
            background: #000;
            border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.buy .btn-add_cart:hover 
{
    cursor: pointer;
    background: #333;
}
.buy .c-btn_heart 
{
    display: inline-block;
    color: #999999;
    padding: 15px;
    background: #ffffff;
    border: 1px solid #dee2e6;
}
.buy .c-btn_heart .fa.fa-heart {display: none;}
.buy .c-btn_heart:hover { color: #212121; border-color: #212121;}
.buy .c-btn_heart.active {color: #212121; border-color: #212121;}
.buy .c-btn_heart:hover .fa.fa-heart {display: inline-block;}
.buy .c-btn_heart:hover .far.fa-heart {display: none;}
.buy .c-btn_heart.active .fa.fa-heart {display: inline-block;}
.buy .c-btn_heart.active .far.fa-heart-o {display: none;}
/*fđfd*/

/*.c-box_product .c-box_detail {
    padding: 25px 0;
    border-bottom: 1px solid #E3DDBB;
}
.c-box_product .c-box_detail .c-call_detail--box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: t-black, sans-serif;
    text-transform: uppercase;
    cursor: pointer;
    padding-bottom: 10px;
}
.c-box_product .c-box_detail .c-call_detail--box:hover, .c-box_product .c-box_detail .c-call_detail--box:focus {
    color: #212121;
}
.c-box_product .c-box_detail .c-call_detail--box.collapsed {
    padding-bottom: 0;
}
.c-box_product .c-box_detail .c-call_detail--box.collapsed .fa-minus {
    display: none;
}
.c-box_product .c-box_detail .c-call_detail--box.collapsed .fa-plus {
    display: inline-block;
}
.c-box_product .c-box_detail .c-call_detail--box .fa-plus {
    display: none;
}
.c-box_product .c-box_detail .c-content_detail {
    margin-bottom: 0;
}
.c-box_product .c-box_detail .c-content_detail table {
    width: 100% !important;
}*/
@media (max-width: 768px) {
    .c-box_product .c-box_detail .c-content_detail p {
        text-align: justify;
    }
}
.c-box_product .c-box_detail .c-content_detail h3 {
    font-size: 13px;
    text-transform: uppercase;
    padding-top: 10px;
}
.c-box_product .contact_pro {
    margin-top: 25px;
}
.c-box_product .contact_pro a {
    margin-right: 40px;
    color: #212121;
}
.c-box_product .contact_pro .fa {
    font-size: 18px;
}
.c-box_product .form-add-cart {
    font-size: 14px;
}
.c-box_product .form-add-cart .add-cart:hover {
    color: #fff;
}
.c-box_product .form-add-cart .c-item_choose {
    position: relative;
}
.c-box_product .form-add-cart .c-color_product {
    border: 1px solid #d6d6d6;
    display: block;
    width: 75%;
    height: 40px;
    padding: 7px 8px;
    cursor: pointer;
    text-decoration: none;
    position: relative;
}
.c-box_product .form-add-cart .c-color_product:hover {
    color: #333333;
}
.c-box_product .form-add-cart .c-color_product .fa-angle-down {
    font-size: 18px;
    position: absolute;
    right: 6px;
}
.c-box_product .form-add-cart .c-color {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 7px;
}
.c-box_product .form-add-cart .c-name_color {
    position: relative;
    bottom: 6px;
    font-size: 14px;
    font-weight: 600;
}
.c-box_product .form-add-cart .extend_colorProduct {
    max-width: 100%;
    width: 75%;
    box-shadow: none;
    top: 36px;
    border-radius: 0px;
    border: 1px solid #999;
    border-top: none;
    padding: 0;
}
@media (max-width: 768px) {
    .c-box_product .form-add-cart .extend_colorProduct {
        width: 100%;
        border: 1px solid #ccc;
    }
}
.c-box_product .form-add-cart .extend_colorProduct li {
    border-bottom: 1px solid #d6d6d6;
}
.c-box_product .form-add-cart .extend_colorProduct a {
    display: block;
    font-size: 16px;
    font-weight: normal;
    padding: 8px 15px 3px;
}
.c-box_product .form-add-cart .extend_colorProduct a:hover {
    background: #e0e0e0;
    color: #000000;
    text-decoration: none;
    border-radius: 0;
}
.c-box_product .form-add-cart .items-option {
    margin-bottom: 30px;
}
.c-box_product .form-add-cart .items-option:last-child {
    margin-bottom: 25px;
}
.c-box_product .form-add-cart .title-item {
    text-transform: uppercase;
    margin-bottom: 5px;
    font-weight: 600;
}
.c-box_product .form-add-cart select {
    border: 1px solid #d6d6d6;
    display: block;
    width: 100%;
    padding: 8px 15px;
    cursor: pointer;
}
.c-box_product .form-add-cart .c-btn_modal--size {
    margin-top: 30px;
    border: 1px solid #444;
}
.c-box_product .form-add-cart .c-btn {
    display: block;
    font-size: 16px;
    text-align: center;
    padding: 6px 10px;
    -webkit-transition: ease-in-out 400ms;
    -moz-transition: ease-in-out 400ms;
    -ms-transition: ease-in-out 400ms;
    -o-transition: ease-in-out 400ms;
    transition: ease-in-out 400ms;
    text-transform: uppercase;
    font-family: Montserrat-SemiBold;
    padding-top: 10px;
    border: 1px solid #d6d6d6;
}
.c-box_product .form-add-cart .c-btn a {
    color: #d6d6d6;
}
.c-box_product .form-add-cart .c-btn:hover {
    cursor: pointer;
    background: #999;
    border: 1px solid #fff;
}
.c-box_product .form-add-cart .btn-add_cart {
    color: #ffffff;
    font-family: Montserrat-SemiBold;
    text-transform: uppercase;
    background: #444;
    padding: 7px 10px;
    margin: 8px 0px 40px;
    padding-top: 10px !important;
    height: 40px;
}
@media (min-width: 1400px) {
    .c-box_product .c-modal_size .modal-dialog {
        width: 1000px;
        margin: 75px auto;
    }
}
@media (min-width: 1024px) and (max-width: 1399px) {
    .c-box_product .c-modal_size .modal-dialog {
        width: 900px;
    }
}
.c-box_product .c-modal_size .modal-content {
    border-radius: 0px;
    border: 1px solid #494949;
}
@media (max-width: 768px) {
    .c-box_product .c-modal_size .modal-content {
        background-color: #fff;
        box-shadow: unset;
        -webkit-box-shadow: unset;
        border: none;
    }
}
.c-box_product .c-modal_size .modal-body {
    padding: 45px;
}
.c-box_product .c-modal_size .close {
    position: absolute;
    right: 25px;
    font-size: 40px;
    top: 15px;
}
.c-box_product .c-modal_size img {
    max-width: 100%;
    margin: auto;
}
.list-product-same {
    padding-top: 50px;
    position: relative;
    z-index: 1;
}
.list-product-same .c-title {
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.list-product-same .c-box_list {
    position: relative;
    margin: 0;
}
.list-product-same .c-item {
    padding: 0;
    margin-bottom: 30px;
}
.list-product-same .c-item .c-name {
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
    margin: 12px 0px 5px;
}
.list-product-same .c-price {
    font-size: 12px;
}
.list-product-same .c-box_down {
    text-align: center;
    margin: 20px 0px 40px;
}
.list-product-same .swiper-button-next, .list-product-same .swiper-button-prev {
    top: -35px;
    z-index: 1;
    color: #000;
}
.list-product-same .swiper-button-next:after, .list-product-same .swiper-button-prev:after {
    font-size: 12px;
}
.list-product-same .swiper-button-prev, .list-product-same .swiper-container-rtl .swiper-button-next {
    left: unset;
    right: 50px;
}
.c-name_size span {
    font-weight: 600;
}
    .c-box_product .body-product {
        padding-left: 40px;
    }
@media (min-width: 768px) {
    .c-box_product .c-modal_size .modal-dialog {
        margin: 100px auto;
    }
}
@media (max-width: 1023px) {
    .c-other_funs .c-alert_addCart {
        top: 45px;
        right: -10px;
        font-size: 13px;
        padding: 7px 15px;
        z-index: 2;
    }
}
@media (max-width: 991px) {
    .list-product-same .c-item {
        margin-bottom: 20px;
    }
    .alert {
        max-width: 300px;
    }
    .c-box_product .c-modal_size .c-col_find--size {
        padding: 0px 15px;
    }
    .c-box_product .c-modal_size .close {
        right: 10px;
        top: 5px;
    }
    .lSSlideOuter.vertical {
        padding: 0;
        text-align: center;
    }
    .lSSlideOuter.vertical ::-webkit-scrollbar {
        display: none;
    }
    .lSSlideOuter .lSPager.lSGallery {
        position: unset !important;
    }
    .lSSlideOuter video {
        height: auto;
    }
    .lSSlideOuter .lSAction > a {
        width: 40px;
        height: 40px;
        background: #212121;
        opacity: 0.15;
        color: #ffffff;
        font-size: 20px;
        border-radius: 50%;
    }
    .lSSlideOuter .lSAction > .lSPrev {
        top: 50%;
        left: 22px;
        padding: 10px 11px 11px 16px;
    }
    .lSSlideOuter .lSAction > .lSNext {
        top: 50%;
        right: 7px;
        left: unset;
        padding: 10px 11px 11px 18px;
    }
}
@media (max-width: 767px) {
    .c-box_product .my-gallery {
        padding: 0;
        overflow: unset;
    }
    .c-box_product .body-product {
        padding: 30px 0 0;
    }
    .c-box_product .form-add-cart {
        padding-bottom: 25px;
    }
    .c-box_product .form-add-cart .items-option {
        margin-bottom: 25px;
    }
    .c-box_product .form-add-cart .title-item {
        font-size: 16px;
        text-align: center;
        font-weight: normal;
    }
    .c-box_product .form-add-cart .c-color_product {
        width: 100%;
    }
    .c-box_product .form-add-cart .c-name_color {
        font-weight: normal;
    }
    .c-box_product .form-add-cart .c-item_choose--size {
        justify-content: center;
    }
    .c-box_product .form-add-cart .c-item_choose--size .c-out_stock.tooltip-text {
        width: 80px;
        font-size: 12px;
        padding: 5px 0 2px 0;
    }
    .c-box_product .c-modal_size .modal-dialog {
        margin: 100px 10px;
    }
    .c-box_product .c-modal_size .c-box_form .c-group {
        position: relative;
        display: inline-block;
    }
    .c-box_product .c-modal_size .c-box_form .c-unit {
        position: absolute;
        right: 0;
        left: unset;
    }
    .c-box_product .c-box_content .nav-tabs li a {
        font-size: 12px;
        padding-right: 25px;
    }
    .c-box_all--images {
        margin: 0;
    }
    .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-fraction {
        width: auto;
        color: #000000;
        font-size: 15px;
        top: 15px;
        left: 15px;
        bottom: unset;
    }
    #body_fix_add_cart {
        max-width: 100%;
    }
    .c-m--add_cart {
        background: #F1F2F2;
        padding: 10px 15px 20px;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 2;
        margin: 50px 0 0;
    }
    .c-m--add_cart .c-head {
        display: flex;
        justify-content: space-between;
    }
    .c-m--add_cart .c-title_module {
        font-size: 16px;
    }
    .c-m--add_cart .c-m--product-price {
        font-size: 13px;
        line-height: 32px;
    }
    .c-m--add_cart .c-m--box_task {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 10px;
    }
    .c-m--add_cart .c-btn {
        display: block;
        font-size: 12px;
        font-family: Montserrat-SemiBold;
        text-align: center;
        padding: 10px 10px 6px;
        -webkit-transition: ease-in-out 400ms;
        -moz-transition: ease-in-out 400ms;
        -ms-transition: ease-in-out 400ms;
        -o-transition: ease-in-out 400ms;
        transition: ease-in-out 400ms;
        text-transform: uppercase;
        border: 1px solid #d6d6d6;
    }
    .c-m--add_cart .c-btn:hover {
        cursor: pointer;
        border: 1px solid #fff;
    }
    .c-m--add_cart .c-btn_modal--size {
        border: 1px solid #444;
    }
    .c-m--add_cart .btn-add_cart {
        color: #ffffff;
        text-transform: uppercase;
        background: #444;
        padding: 7px 10px;
        padding-top: 10px !important;
    }
    .list-product-same {
        padding-top: 35px;
    }
    .list-product-same .c-title {
        margin-bottom: 25px;
    }
    .list-product-same .c-box_list {
        position: relative;
        margin: 0;
    }
    .list-product-same .c-item {
        padding: 0;
    }
}
@media (max-width: 768px) and (max-width: 1199px) {
    .c-box_product .c-modal_size .modal-dialog {
        margin: 50px auto;
    }
}
@media (max-width: 578px) and (max-width: 991px) {
    .c-box_product .c-modal_size .c-col_image {
        padding-top: 50px;
    }
}
@media (max-width: 577px) {
    .c-box_product .c-modal_size .c-col_image {
        display: none;
    }
    .c-box_product .c-modal_size .c-col_find--size {
        padding: 0 15px;
    }
    .c-box_product .c-modal_size .c-box_form .c-group_info {
        padding-left: 0;
    }
}
@media (max-width: 767px) {
    .modal-backdrop.in {
        background: #fff;
        opacity: 1 !important;
    }
    .c-box_product .c-modal_size .c-box_resuft--size .c-group_btn .c-btn {
        margin: 0 5px;
    }
    .c-row_head {
        margin: 0 !important;
    }
    .content-detail p {
        text-align: justify;
        line-height: 20px;
    }
}
@media (max-width: 420px) {
    .c-box_product .c-modal_size .c-col_find--size .c-sum br {
        display: none;
    }
    .c-box_product .input_size {
        flex-wrap: wrap;
    }
    .c-box_product .input_size .c-btn_call--findsize {
        width: 100%;
        margin-top: 30px;
    }
}

.hide {
  display: none !important;
}

.onlinesupport {
    text-align: center;
    position: fixed;
    right: 15px;
    bottom: 15px;
    z-index:9999;
}
.onlinesupport > .support-top:not(.collapsed) {
  width: 45px !important;
  height: 45px !important;
  background-size: auto;
  border-radius: 50% !important;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
  background-image: url(/images/close-chat.png);
  position: absolute;
  right: 5px;
  top: -35px;
  text-indent: -9999em;
  background-color: transparent;
}
.onlinesupport > .support-top {
  cursor: pointer;
  text-align: center;
  background-color: #324db5;
  color: #fff;
  padding: 5px 15px;
  border-radius: 22px;
  display: inline-block;
}
.support-box {width:100%;}
.support-box > div {width:60px; float:right;}
.onlinesupport > div.support-box > div > a {
    width: 50px !important;
    height: 50px !important;
    margin: 5px !important;
    background-size: 100% !important;
    border-radius: 50% !important;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
    position: relative;
    display:inline-block;
}
.onlinesupport .support-call {
    background-image: url(/images/support_icon_call.png);
}
.onlinesupport .support-zalo {
    background-image: url(/images/support_icon_zalo.png);
}
.onlinesupport .support-skype {
    background-image: url(/images/support_icon_skype.png);
}
.onlinesupport .support-viber {
    background-image: url(/images/support_icon_viber.png);
}
.onlinesupport .support-messenger {
    background-image: url(/images/support_icon_messenger.png);
}
.onlinesupport .support-whatsapp {
    background-image: url(/images/support_icon_whatsapp.png);
}
.aml-tooltip .aml-tooltiptext {
    background: #73adff;
    color: #fff;
}
.aml-tooltip .aml-tooltiptext {
    visibility: hidden;
    font-size: 12px !important;
    line-height: 16px !important;
    text-align: center;
    white-space: nowrap;
    border-radius: 4px;
    padding: 8px;
    position: absolute;
    top: calc(50% - 16px);
    z-index: 1;
    opacity: 0;
    transition: opacity .5s;
}
/*.aml-tooltip .aml-tooltiptext::after {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
}*/
.aml-tooltip:hover .aml-tooltiptext {
 right: 120%;
 visibility:visible;
 opacity:1
}
.producttitle
{
 border-bottom:3px solid #000;
 margin-bottom:15px;
}
.producttitle h1
{
    font-weight:700;
    font-size:30px;
    margin-bottom:2px;
}